
package de.ugoe.cs.swe.bnftools;

/**
 * Initialization support for running Xtext languages 
 * without equinox extension registry
 */
public class EbnfStandaloneSetup extends EbnfStandaloneSetupGenerated{

	public static void doSetup() {
		new EbnfStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}

